import 'package:json_annotation/json_annotation.dart';

part 'version.g.dart';

@JsonSerializable()
class Version {
    Version();

    String version;
    String latest;
    String download;
    String hash;
    List<String> androidStores;
    String iosStore;
    num build;
    List<String> contents;
    List ios_id;
    bool focus;
    
    factory Version.fromJson(Map<String,dynamic> json) => _$VersionFromJson(json);
    Map<String, dynamic> toJson() => _$VersionToJson(this);
}
